Name: libkysdk-hardware
Description: kysdk system layer hardware component
Requires: kysdk-log kysdk-config libsystemd libudev
Version: 3.0.0
Libs: -lkyhw -lkybluetooth -lkyedid -lkyfan -lkyhwinfo
Cflags: -I/usr/include/kysdk/kysdk-system/
